.Obj76_3a { 
	background-color: #E0E0E0; 
	border-top: 1px solid #000; 
	border-left: 1px solid #000; 
	border-right: 1px solid #000; 
	padding-top: 10px; 
	padding-left: 10px; 
	padding-right: 10px; 
	font-size: 1.8em; 
	}
.Obj76_3b { 
	background-color: #E0E0E0; 
	border-left: 1px solid #000; 
	border-right: 1px solid #000; 
	border-bottom: 1px solid #000; 
	padding-left: 10px; 
	padding-right: 10px; 
	padding-bottom: 10px; 
	font-size: 1.8em; 
	}
.Obj76_3c { 
	background-color: #666; 
	font-family: arial; 
	color: #FFF; 
	border-left-color: #666; 
	border-right-color: #333; 
	border-top-color: #666; 
	border-bottom-color: #333; 
	width: 43px; 
	height: 25px; 
	}
.Obj76_3d { 
	background-color: #666; 
	font-family: arial; 
	color: #FFF; 
	border-left-color: #666; 
	border-right-color: #333; 
	border-top-color: #666; 
	border-bottom-color: #333; 
	width: 68px; 
	height: 25px; 
	}
.Obj76_3e { background-color: #FFF; font-family: arial; color: #000; }
.Obj76_3f { font-family: arial; width: 200px; height: 28px; background-color: #FFF; vertical-align: middle; text-align: left; }